//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.2 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.02.07 at 09:07:12 PM CET 
//

@jakarta.xml.bind.annotation.XmlSchema(namespace = "http://www.tdwg.org/schemas/abcd/3.0", elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED)
package org.tdwg.abcd2;
